#areaUtil{
	height:300px;
	left:15px;
	overflow:hidden;
	position:absolute;
	top:15px;
	visibility:hidden;
	width:400px;
}

#conteudo{
	padding:0 5px 0 5px;				
	position: absolute;
	color:#FFFFFF;
	font-family:"Trebuchet MS", "Microsoft Sans Serif", Tahoma;
	font-size:11px;
}		

/* Barra de rolagem */
#scroll{
	background-color:#000000;
	height: 95px;
	left: 440px;
	position: absolute;
	top: 15px;
	width: 17px;
}

#scroll img{
	cursor: 				pointer;
}

